/******************************************************
	[ GENERAL ]
*******************************************************/
body {
	background: #00acf8 url(images/bg-body.png) top repeat-x;
	color: #333;
	padding: 0;
	margin:0;
	font-family: Arial, Helvetica, Sans-serif;
	font-size:12px;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	color: #111;
	font-family: Arial, Helvetica, Sans-serif;
}

/* Links */
a {
	color: #333;
	text-decoration: none;
}

a:hover, a:focus {
	color: #CB380A;
	text-decoration: none;
}

a:focus { 
	outline: none;
}
.clearfix { 
	clear:both; overflow:hidden;
}
.navigation { 
	text-align:center;
	clear:both; overflow:hidden;
	padding:5px;
}

.alignleft {
	float:left;
	overflow:hidden !important;
}
.alignright {
	float:right;
	overflow:hidden !important;
}

/******************************************************
	[ LAYOUT ]
*******************************************************/
#nav {
	padding:0 auto;
	margin:0 auto;
	background: url(images/bg-nav.png) top repeat;
	min-height:44px;
	width:1024px;
	overflow:hidden !important;
}

#nav  ul{	
	margin: 0;
	padding: 0
	z-index:100;
	height:44px;
}

#nav  li{	
	float: left;
	list-style: none;
}

#nav  li a{	
	display: block;
	padding: 0px 6px;
	text-decoration: none;
	width: auto;
	font-weight:bold;
	line-height:44px;
	color: #000;
	font-size: 13px;
}
#nav  a:hover{	
	color:#444444;
}


#wrapper {
	padding:0 auto;
	margin:10px auto;
	min-height:200px;
	width:1024px;
	overflow:hidden !important;
}
#wrapper .top{
	padding:0;
	min-height:200px;
	margin:0;
	overflow:hidden !important;
}
#wrapper .bottom{
	padding:0;
	min-height:200px;
	margin:0;
	overflow:hidden !important;
}
#wrapper .middle{
	padding:11px;
	margin:5px 0 20px 0;
	overflow:hidden !important;
}
#main {
	padding:0;
	margin:0;
	width:828px;
	overflow:hidden !important;
	float:right;
	border:0px solid #80bed4;
}

#container{
  	padding:0px;
	margin:0px;
	overflow:hidden !important;
}


/******************************************************
    [ HEADER ]
*******************************************************/

#header {
	width:1024px;
	margin: 0 auto;
}
#header .header-inner{
	padding:0;
	height:150px;
	margin: 0;
}
#header .lang{
	padding:0;
	padding-left:400px;
	margin: 9px 10px 0 0;
	float:left;
	height:40px;
}
#header .search{
	padding:0;
	margin: 9px 10px 0 0;
	float:right;
	height:40px;
}

.logo {
	float:left;
	padding:0px;
	background: url(images/logoxm.png) top no-repeat;
	margin:30px 0px 0px 0px;
	width:301px;
	height:122px;
	position:absolute; 
}
.banner-top{
	margin:5px 0px 0 0;
	padding:0px;
	float:right;
	overflow:hidden !important;
}

ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
}

/*  Default Widgets */

.widget_text {
	padding: 0 10px 0 0px;
}

.game_container {
	background-color: #fff;
	margin-bottom: 10px;
	padding:5px 5px 10px 5px;
	overflow:hidden;
	-moz-border-radius:10px;
	border-radius:10px;
}
.widget_container {
	background-color: #fff;
	margin-bottom: 10px;
	padding:5px 10px 0px 10px;
	overflow:hidden;
	-moz-border-radius:10px;
	border-radius:10px;
}

/*  Default Ads */

.ads {
 	background:#fff;
	padding: 10px 0px 10px 0px;
	overflow: hidden;
	text-align:center; 
	width:100%;
}

/* featured games */
#featured {
	padding:0px;
	overflow: hidden; 
	margin:0;
	border:0px solid #66bde0;
}

#featured .newgames{
	padding:0px;
	float:left;
	margin:0px;
	overflow:hidden;
	width:670px;
}
#featured .ads336x280{
	padding:0px;
	float:right;
	margin:5px 3px 0px 0px;
	border:0px solid #8a0000;
	overflow:hidden;
	width:336px;
}
#featured .ads336x280 div{
	padding:0px;
	margin:0px;
	border:0px solid #8a0000;
	overflow:hidden;
	width:336px;
	height:280px;
}

#featured ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
	overflow:hidden;
}
#featured .newgames {
 	border:0px solid #8a0000;
	background:url(images/bg-newgames.png) top right no-repeat; 
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
	overflow:hidden;
}

#featured .newgames ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}

#featured .newgames ul li {
    width:122px;
    padding:0;
    margin:5px 0 0 10px;
    float:left;
	overflow: hidden; 
}
#featured .newgames ul li h2{
    padding:0;
    margin:0;
    font-size:11px;
    font-weight:bold;
    height:18px;
    line-height:20px;
	overflow: hidden; 
}
#featured .newgames ul li img{
    width:118px;
    padding:1px;
    height:93px;
    margin:0;
    border:1px solid #494949;
}

#featured .newgames ul li.big {
    width:256px;
    padding:0;
    float:left;
	overflow: hidden; 
}
#featured .newgames ul li.big img{
    width:252px;
    padding:1px;
    height:215px;
    margin:0;
    border:1px solid #7f7f7f;
}

#featured h3 { 
	color:#333;
	font-size:14px;
	padding:7px 0px 13px 53px; 
	/*text-transform: uppercase;*/
	margin:0px;
	font-weight:bold;
	height:26px;
	line-height:26px;
	position:relative;
}


/* == popular games styles == */
.popular_games {
	background:url(images/bg-populargames.png) left top no-repeat; 
	padding:0px;
	overflow: hidden; 
	margin:0px 0px 10px 0px;
	border:0px solid #66bde0;
}
.popular_games ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
	overflow:hidden;
}

.popular_games h3 { 
	color:#000;
	font-size:14px;
	padding:13px 5px 5px 50px; 
	/*text-transform: uppercase;*/
	margin:0px;
	font-weight:bold;
	height:21px;
	line-height:21px;
	position:relative;
}
.popular_games h3 a{color:#000;text-decoration:none;}


.popular_games ul li {
    width:120px;
    padding:0;
    margin:10px 0 0 13px;
    float:left;
	overflow: hidden; 
}
.popular_games ul li h2{
    padding:0;
    margin:0;
    font-size:11px;
    font-weight:bold;
    height:18px;
    line-height:20px;
	overflow: hidden; 
}
.popular_games ul li img{
    width:116px;
    padding:1px;
    height:90px;
    margin:0;
    border:1px solid #cbe6ff;
}

/* == Block styles == */
.block {
	padding:0px;
	overflow: hidden; 
	margin:5px 0px 10px 0px;
	border:0px solid #66bde0;
}
.block .icon{
	padding:0px;
	overflow: hidden; 
	margin:0px;
	float:left;
	border:0px solid #66bde0;
	position:absolute; 
}
.block .full{
	padding:0px;
	overflow: hidden; 
	margin:0px 0px 10px 0px;
}
.block ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
	overflow:hidden;
}

.block.half { padding:0px;
	overflow: hidden; margin:0px 0px 10px 0px; }
.block.half.last { margin-right:0px; }

.block.half ul {
 	border:1px solid #a0a0a0;
 	border-top:0px solid #a0a0a0;
 	background:#fff;
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}

.block.half ul li {
    width:123px;
    height:122px;
    padding:0;
    margin:10px 0 0 10px;
    float:left;
	overflow: hidden; 
}
.block.half ul li h2{
    padding:0;
    margin:0;
    font-size:10px;
    font-weight:bold;
    line-height:12px;
	overflow: hidden; 
}
.block.half ul li img{
    width:119px;
    padding:1px;
    height:90px;
    margin:0;
    border:1px solid #cbe6ff;
}
.block .list_games, .block .list_categories {
 	border:1px solid #bbbbbb;
 	border-top:0px solid #bbbbbb;
 	background:#fff;
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}

.block .list_games ul, .block .list_categories ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}

.block .list_games ul li {
    width:146px;
    padding:0;
    margin:10px 0 0 10px;
    float:left;
    height:145px;
	overflow: hidden; 
}
.block .list_categories ul li{
	padding:0;
    margin:10px 0 10px 10px;
    float:left;
	width:146px;
	font-size: 11px;
}
.block .list_games ul li h2{
    padding:0;
    margin:0;
    font-size:10px;
    font-weight:bold;
    line-height:12px;
	overflow: hidden; 
}
.block .list_games ul li img{
    width:142px;
    padding:1px;
    height:110px;
    margin:0;
    border:1px solid #cbe6ff;
}
.block .list_categories ul li img{
	float: left;
	padding: 0 5px 0 0;
	vertical-align: middle;
}

.block h3, .block h1 { 
	background:url(images/bg-title-white.png) top repeat; 
	color:#000;
	font-size:13px;
	padding:0px 5px 5px 5px; 
	text-transform: uppercase;
	margin:0px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	position:relative;
}
.block h3 a, .block h1 a{color:#000;text-decoration:none;}

.block.half h3 { 
	background:url(images/bg-title-white.png) top repeat; 
	color:#000;
	font-size:13px;
	padding:0px 5px 5px 5px; 
	text-transform: uppercase;
	margin:0px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	position:relative;
}

.block.half.last h3 { 
	background:url(images/bg-title-blue.png) top repeat; 
	color:#fff;
	font-size:13px;
	padding:0px 5px 5px 5px; 
	text-transform: uppercase;
	margin:0px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	position:relative;
}


.block h3 span, .block h1 span { 
	padding:0px 5px 0px 40px; 
	margin:0;
	font-weight:bold;
	height:35px;
	line-height:35px;
	position:relative;
}

.block .play_game {
 	border:1px solid #a0a0a0;
 	border-top:0px solid #a0a0a0;
 	background:#fff;
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 5px;
	overflow:hidden;
}
.play_game .relates_games {
 	background:#fff;
 	width:90px;
 	height:500px;
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
    float:left;
	overflow:hidden;
}
.play_game .relates_games div{
 	background:#fff;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}
.play_game .swfplayer {
  	border:0px solid #016bd8;
	background:#fff;
    margin: 0;
    float:center;
    padding: 0;
    width:795px;
	overflow:hidden;
}
.ads_336x280 {
    margin: 0;
    float:right;
    width:336px;
    padding: 0;
	overflow:hidden;
}
.infomation {
    margin: 0;
    float:left;
    padding: 0;
    width:420px;
	overflow:hidden;
}
/******************************************************
    [ SIDEBAR ]
*******************************************************/
#sidebar{
	border:0px solid #80bed4;
	float:left;
	width:190px;
	padding:0;
	overflow:hidden;
	margin:0;
}
/*  Default Widgets */
.widget {
    margin: 0 0 10px 0;
    padding: 0;
	overflow:hidden;
}
.widget h3 { 
	background:url(images/bg-title.png) top no-repeat; 
	color:#333;
	font-size:14px;
	padding:22px 5px 5px 40px; 
	/*text-transform: uppercase;*/
	margin:0px;
	font-weight:bold;
	height:28px;
	position:relative;
}
.widget h3 a{color:#fff;text-decoration:none;}

.widget ul {
 	border:0px solid #80bed4;
 	background:#fff;
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
	overflow:hidden;
}

.widget ul.catgories {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
	overflow:hidden;
}

.widget ul.catgories li{
 	background:#fff;
    margin: 0;
    height:41px;
    line-height:22px;
    padding: 0 0 0 10px;
	overflow:hidden;
}
.widget ul.catgories li img{
 	float:left;
 	width:34px;
    padding: 3px 5px 0 0px;
	overflow:hidden;
}

.widget ul.catgories li.pink{
 	background:#fed4d4;
    margin: 0;
    padding: 2px 0 0 10px;
	overflow:hidden;
}
.widget ul.catgories li a{
    margin: 0;
    padding: 0;
	font-weight:bold;
	color:#0065ce;
}
.widget ul.catgories li a:hover{
    margin: 0;
    padding: 0;
	font-weight:bold;
	color:#000000;
}


.widget ul.topgamaes {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
	overflow:hidden;
}

.widget ul.topgamaes li{
 	background:#fff;
    margin: 0 0 5px 0;
    padding: 0;
    text-align:center;
	overflow:hidden;
}
.widget ul.topgamaes li img{
 	width:150px;
 	height:110px;
    padding: 3px 5px 0 0px;
	overflow:hidden;
}
.widget ul.topgamaes li h2{
    margin: 0;
    padding: 0;
    font-size:11px;
	font-weight:bold;
	color:#0065ce;
}

/*CSS scott style pagination*/
.nextpage{
	width:100%; 
	height:30px;
	margin:10px 0 0 0;
	text-align:center;
}
div.scott {
	padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 3px; padding-top: 3px; text-align: center; color:#fff;font-weight:bold;
}
div.scott A {
	 font-weight:bold; background-color: #fff; border: #3687bf 1px solid; padding-right: 5px; padding-left: 5px; padding-bottom: 2px; color: #3687bf; margin-right: 2px; padding-top: 2px; text-decoration: none
}
div.scott A:hover {
	border: #ffb117 1px solid; color: #ffb117; background-color: #fff;
}
div.scott A:active {
	border-right: #0071dd 1px solid; border-top: #00a348 1px solid; border-left: #00a348 1px solid; color: #638425; border-bottom: #00a348 1px solid; background-color: #e3f2dd
}
div.scott b {
	border: #ffb117 1px solid; padding-right: 5px; padding-left: 5px; font-weight: bold; padding-bottom: 2px; color: #fff; margin-right: 2px; padding-top: 2px; background-color: #ffb117
}
div.scott span.current {
	border-right: #0071dd 1px solid; padding-right: 5px; border-top: #0071dd 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #0071dd 1px solid; color: #fff; margin-right: 2px; padding-top: 2px; border-bottom: #0071dd 1px solid; background-color: #0071dd;
}
div.scott span.disabled {
	border-right: #f3f3f3 1px solid; padding-right: 5px; border-top: #f3f3f3 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 2px; border-bottom: #f3f3f3 1px solid;
}

/**NEW GAME**/
.widget ul.catgories li.new_game{
    padding: 5px;
}
.widget ul.catgories li.new_game a{
	font-weight: normal;;
	color: #00f;
	font-size: 11px;
	display: block;
}
.widget ul.catgories li.new_game a:hover{
	color: #f00;
}

/******************************************************
[ FOOTER ]
*******************************************************/


#footer{
	padding:0;
	background: #00acf8 url(images/bg-footer.png) top no-repeat;
	margin:0px 0 10px 0;	
	font-color:#fff;
	color:#fff;
	overflow:hidden !important;
}

/**********************TOP NAV*************************/
#topnav{
	float: left;
	width: 70%
}

#share {
	float: right;
	width: 30%;
	text-align: right;
	padding-top: 5px;
}

ul.top_nav{
	margin:0;
	padding: 10px 0 5px 10px
}
ul.top_nav li{
	display: inline;
	padding:7px 0 7px 0;
	background:url(images/top_nav_bg.png) repeat-x;
}
ul.top_nav li a{
	color:#fff;
	font-weight: bold;
	font-size: 14px;
	padding:5px 20px 7px 20px;
	background-image:url(images/top_nav_arrow_right.png);
	background-position: right top;
	background-repeat:no-repeat;
}
ul.top_nav li a:hover{
	color: #ffcc33
}
ul.top_nav li:first-child {
	background:url(images/top_nav_home.png) no-repeat left top;
	margin-left: -10px
}
ul.top_nav li:last-child a {
	margin-right: -10px
}











